@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

body{
	font-family: 'Lato', sans-serif;;
}

input[type="text"], 
input[type="email"], 
input[type="password"], 
input[type="tel"], 
input[type="url"], 
input[type="search"],
select,
textarea{
	border-radius:0;
	min-width:100%;
	padding:5px 10px;
	margin:0 0 20px;
	border: 1px #ccc solid;
}
input,
select{ height:40px; }
input[type=text]:disabled{ background-color:#eee; border-color:#eee; }
form{ margin-bottom:20px; }
form .row{ margin:0 -15px; }

.input-with-icon input{ padding-left: 15px; margin-bottom:0; }
.input-with-icon + div > textarea {padding-left: 15px;}
.form--merge input {
    border-radius: 50px 0 0 50px;
}
input[type="submit"]{ height:auto; }

input[type="checkbox"] {
    display:none;
}
button.btn .btn__text{ font-size:15px; }
input[type="checkbox"] + label {
    color:#000;
    font-family: 'AvenirNext light';
    font-size:11px;
    text-transform: uppercase;
    margin-left: 0;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(../img/icon-checkbox.png) top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../img/icon-checkbox.png) bottom no-repeat;
}

input[type="radio"] {
    display:none;
}
input[type="radio"] + label {
   	color:#000;
    font-family: 'AvenirNext light';
    font-size:11px;
    text-transform: uppercase;
    margin-left: 0;
}
input[type="radio"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(../img/icon-radio.png) top no-repeat;
    cursor:pointer;
}
input[type="radio"]:checked + label span {
    background:url(../img/icon-radio.png) bottom no-repeat;
}

/* Mobile Menu */
#page-wrapper{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	left: 0;
	-webkit-transition: left .2s ease-in-out;
	-moz-transition: left .2s ease-in-out;
	-o-transition: left .2s ease-in-out;
	transition: left .2s ease-in-out;
	background:#fff;
}
.fancybox-lock #page-wrapper{ overflow:hidden; }
.mob-menu-open #page-wrapper [class*='transition--']{ opacity:1; }
#mobile-menu{display: none;}
.menu-toggle{
	background: none;
    color: #000;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: 23px;
    height: 26px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
	position: absolute;
	top: 8px;
    left: 15px;
}
#page-wrapper .main-container .testimonial {margin:30px 0;}
@media all and (min-width: 991px){
	.menu-toggle{ display:none; }
}
.menu-toggle .icon-bar {
    display: block;
    width: 23px;
    height: 3px;
    background: #fff;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
}
.menu-toggle .icon-bar + .icon-bar { top: 7px;}
.menu-toggle .icon-bar + .icon-bar + .icon-bar { top: 14px;}
.menu-toggle .icon-text{
	display:block;
    position: absolute;
    top: 1px;
    left: 100%;
	padding-left:5px;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
	font-family: 'Lato', sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#fff;
}

.mob-menu-open .menu-toggle .icon-bar{    
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top:7px;
}
.mob-menu-open .menu-toggle .icon-bar + .icon-bar + .icon-bar{opacity: 0;}
.mob-menu-open .menu-toggle .icon-bar + .icon-bar {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

.menu-toggle.toggle-mobile{ top:5px; width:38px; padding: 0; }
.mob-menu-open .menu-toggle.toggle-mobile{ top:3px; }
.menu-toggle.toggle-mobile .icon-bar { background:#fff; }
.menu-toggle.toggle-mobile .icon-text { color:#fff; }
.mob-menu-open .menu-toggle.toggle-mobile .icon-bar{ width:30px; left: 3px; }

.menu-toggle.toggle-normal.open .icon-bar{    
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top:13px;
}
.menu-toggle.toggle-normal.open .icon-bar + .icon-bar + .icon-bar{opacity: 0;}
.menu-toggle.toggle-normal.open .icon-bar + .icon-bar {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
.menu-toggle.toggle-normal.open .icon-text{ top:33px; }

.mob-menu-open,
.mob-menu-open body{
	height:100%;
	overflow:hidden;
}
.mob-menu-open #page-wrapper:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
	background: transparent;
	z-index: 9999;
}	    
.mob-menu-open #page-wrapper{left: 80%; cursor: pointer;}
#mobile-menu.open{display: block;}
#mobile-menu{
	overflow-y: auto;
	display: none;
	background: #333;
	padding: 10px 15px 35px;
	position: fixed;
	height: 100%;
	width: 80%;
	z-index: 0;
}
#mobile-menu ul {margin: 1px 0 0; padding: 0;}
#mobile-menu ul li { list-style:none; position: relative; margin-bottom:1px;}
#mobile-menu li a {
	display: block;
	position: relative;
	background:#3a3a3a;
	padding:10px;
	text-decoration: none;
	font-size: 15px;
	color: #fff;
	line-height: normal;
	font-family: 'Lato', sans-serif;
}
#mobile-menu li.active a,
#mobile-menu li.current a,
#mobile-menu li:hover > a{ background:#542e91; color:#fff; }
#mobile-menu li.dropdown a.open{ background:#542e91; color:#fff; }
#mobile-menu li.dropdown > a:after{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f067";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 10px;
} 
#mobile-menu li.dropdown a.open:after{content: "\f068";}
#mobile-menu li i {
	color: #fff;
	cursor: pointer;
	top: 3px;
	position: absolute;
	right: 5px;
	font-size: 18px;
}
#mobile-menu > ul > li .dropdown-content{
	display: none;
}
#mobile-menu ul li li a{ padding-left:20px; font-size:14px; text-transform:none; }
#mobile-menu ul li li li a{ padding-left:30px; }
/* end Mobile Menu */

#page-wrapper [class*='transition--']{ opacity:1; }
#page-wrapper .loader{ height:100%; background:#fff; z-index:9999; }
#page-wrapper .loader.loader--fade{ z-index:-1; }
.loader:before{background: #e83d07;}
.nav-bar .logo{max-height: 100%; margin-right: 0;}
.nav-bar .nav-module{height: 110px;}
.nav-bar {
	background-color: #fff;
	position: relative;
	padding-left:0;
    height: 110px;
    max-height: 110px;
    line-height: 110px;}
.nav-bar:after{
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	background: #fff;
	opacity: .8;
	position: absolute;
	bottom: -2px;
    left: 0;
    right: 0;}
.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) { background: #fff; }
.nav-bar .nav-module.right:not(.logo-module):not(.menu-module):not( :nth-last-child(2)){border-left: none;}
.nav-bar .menu li{ font-size:12px; }
.nav-bar .menu > li > a{padding: 0 10px; letter-spacing:0;}
.nav-bar .menu{margin: 0 -10px; height:auto;}
.nav-bar .menu::after{
	content:"";
	display:block;
	clear:both;
	line-height:0;
}
.menu{height: 110px;}
.menu li.active > a,
.menu li:hover > a,
.nav-bar a.nav-function:hover{
	color: #e83d07;
    opacity: 1;}

.nav-bar .menu > li ul{ 
	padding:0; 
	margin:0 !important; 
	float:none !important; 
	box-shadow:none;
}
.nav-bar .menu > li ul ul{ padding-top:0; padding-bottom:0; }
.nav-bar .menu > li ul li{ padding:0; line-height:normal; }
.nav-bar .menu > li > a{ display:block; padding:0 15px; position:relative; z-index:9; }
.nav-bar .menu > li ul li a{ display: block; padding:0 0 10px; font-size:12px; line-height:normal; }
.nav-bar .menu > li ul li li a{ padding:0 0 10px; font-size:11px; }
.nav-bar .menu > li ul li{ float:none; }
.nav-bar .menu > li > ul:not(.multi-column) ul { left: 100%; top:-5px; }
.nav-bar .nav-module.right:not(.logo-module):not(.menu-module){ padding:0; }

.main-menu{ }
.main-menu li ul{ white-space:normal; }
.main-menu > ul > li{ position:static !important; }
.main-menu .mega-menu{
	min-width:100%;
	position:absolute;
	left:-9999px;
	z-index:8;
	padding:50px 0 0;
	margin-top:-50px;
}
.main-menu .mega-menu::before{
	content:"";
	display:none;
	background:#fff;
	position:absolute;
	top:50px;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
}
.main-menu li:hover > .mega-menu{
	left:0;
}
.main-menu .container{ 
	background:#fff; 
	border: 2px rgba(0, 0, 0, 0.3) solid; 
	position: relative; 
	z-index: 2; 
	padding-top:10px;
}
.main-menu .mega-menu .masonry__container{ visibility:visible; opacity:1; display:block; }
.main-menu .mega-menu .masonry__item{
	width:16.66666666666667%;
	float:left;
	padding:5px !important;
}
.main-menu .mega-menu .masonry__item > a{ border-bottom:1px #d1d4d6 solid; margin-bottom:10px; }
.main-menu .mega-menu .masonry__item > a:hover {
	transform: none;
	-webkit-transform: none;
}
.main-menu .mega-menu ul{
	position:relative !important;
	left:auto !important;
	display:block !important;
	visibility:visible !important;
	opacity:1;
	background:none;
	z-index:2;
}
.main-menu .mega-menu a{ opacity:1 !important; color:#000; }
.main-menu .mega-menu li.selected > a,
.main-menu .mega-menu li:hover > a,
.main-menu .mega-menu li:focus > a{
	color:#e83d07;
}

.nav-bar a.nav-function .fa{top: 0;}  
.nav-bar .nav-module .fa{ font-size:20px; }
.nav-module.top-info,
.nav-bar.nav--fixed .nav-module.top-info{
	position:relative;
	line-height:normal;
	height:auto;
	padding:0;
	margin-top: 45px;
	float: right;
	z-index: 99;
}
.nav-bar.nav--fixed .nav-module.top-info{ margin-top: 20px; }
.nav-bar .nav-module .call{ margin-right:20px; }
.nav-bar .nav-module .call .fa {color: #e83d07;}
.nav-bar .nav-module .call span {
    font-size: 15px;
    margin-left: 3px;
    position: relative;
    top: -1px;}  
.top-cart {
	position:absolute;
	top:20px;
	right:20px;
	z-index:99;
	width:72px;
	height:72px;
	background:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,.2) 0px 0px 10px;
	-moz-box-shadow: rgba(0,0,0,.2) 0px 0px 10px;
	box-shadow: rgba(0,0,0,.2) 0px 0px 10px;
	text-align:center;
	line-height: normal;
}
.top-cart .cart-with-icon{
	display:block;
	background:url(../img/icon-cart.png) center bottom no-repeat;
	height:46px;
	position:relative;
}
.top-cart .cart-with-icon i{
	display:block;
	background:#e94b35;
	width:28px;
	height:28px;
	position:absolute;
	top:-14px;
	right:-14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:28px;
	font-style:normal;
}
.top-cart span{ font-size:12px; }   
.top-search{ float:left; position:relative; margin-right:30px; }
.top-search,
.top-search *,
.top-search *::before,
.top-search *::after{
	-webkit-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    transition: all ease-out .3s;
}
.search-link{
	display:inline-block;
	position:relative;
	z-index:3;
    width: 15px;
    text-align: center;
}
.top-search .input-with-icon input { padding-left: 40px; }
.top-search .input-with-icon i{ margin-left: 10px; }
.top-search input{ margin:0 !important; }
.top-search form{
	margin:0;
	padding:0;
	min-width:0;
	max-width:0;
	overflow:hidden;
	position:absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right:-10px;
	z-index:1;
}
.top-search.open form{ min-width:300px; max-width:300px; }
.top-search.open .fa-search::before{ content: "\f00d"; color: #e83d07; }

.nav-bar.nav--fixed .nav-module{height: 65px;}
.nav-bar.nav--fixed {
    height: 65px;
    max-height: 65px;
    line-height: 65px;}
.nav-bar.nav--fixed .menu {height: 65px;}
.nav-bar.nav--fixed .logo {margin-top: -3px; max-height: 64px;}

.menu-bottom{ background:#232323; min-height:35px; }
.menu-bottom .top-search{ float:right; margin:7px 0; font-size:15px; color:#fff; }

.main-heading{ padding:2em 0; }
.main-heading h2{ margin:0; }

.btn--primary, 
.btn--primary:visited,
.btn.btn--primary {
	text-decoration: none;
    background: #e83d07;
    border-color: #e83d07;}

.cover-1 .caption h3{font-size: 60px; margin: 0;}
.cover-1 .caption p.lead {
	top:0;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size: 16px;
	font-weight: 400;}
.masonry__filters ul li{font-size: 17px; }
.masonry__filters ul li:not(:last-child) { margin-right: 5px;}	
.masonry__filters ul li:not(.active):after,
.masonry__filters ul li:not(:last-child):after{ opacity:0.8; }
.masonry__filters ul li:not(:last-child):after{margin-left: 5px;}
.masonry__filters.text-center.home-cat-list ul li{font-size: 20px; color: #000; }
.masonry__menu {
    padding: 0 0 1.625em;
}
.masonry__menu ul {
    display: inline-block;
    margin: 0 -10px;
	letter-spacing:-10px;
}
.masonry__menu ul li {
    display: inline-block;
    cursor: pointer;
    text-transform: capitalize;
    -webkit-user-select: none;
	font-style: italic;
    transition: 0.2s linear;
    font-size: 17px;
	padding:0 10px;
	letter-spacing:0;
}
.masonry__menu ul li:not(:last-child):after {
    content: '/';
    margin-left: 0.8125em;
    opacity: 0.1;
}
.masonry__menu ul li:not(.active) {
    opacity: .5;
}
.masonry__menu ul li:not(.active):hover, 
.masonry__menu ul li:not(.active):after, 
.masonry__menu ul li:not(:last-child):after {
    opacity: 0.8;
}
.masonry__menu ul li a{ color: #767676; }
.masonry__menu .active a{opacity:1;}
.masonry__menu .active.current a{opacity:1;}

.product-list-container h2{ font-size:1.9em; }

.imagebg .feature-1 span {
    color: #fff;
    opacity: .6;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-size: 16px;}
.imagebg .feature-1 h3 {margin: 0.40625em 0 0;}
.btn .fa {
    font-size: 16px;
    position: relative;
    top: 1px;}
	
.cta-5 h4,
.cta-5 .btn{ top:auto; vertical-align:top; }
.cta-5 h4 {
	float:left;
	white-space: normal;
	font-size: 2em;
    font-family: 'Lora', 'Helvetica', 'Arial', sans-serif;
    font-style: italic;}
.cta-5 .btn{ float:right; }
.cta-5 .btn .btn__text{ font-size: 0.8em; }

.footer-4 .logo {
	margin-bottom: 25px;
    width: 100%;
    max-height: 100%;
    max-width: 150px;}  

.bg--primary {background: #542e91;}
.bg--dark {background: #1c1c1c;}    
button{
	background: #542e91;
    border-color: #542e91;}

.footer-4 .footer__lower {background: #181818;}

.footer-4 .footer__lower .type--fine-print {
    opacity: 1;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;}
.footer-4 .footer__lower .type--fine-print  a{text-decoration: none;}   

footer {padding-top: 30px;}
.footer-top .footer__navigation{ margin:0 -5px; letter-spacing:0; }
.footer-top .footer__navigation li{ 
	width:50%; 
	display:inline-block; 
	padding:0 5px;
	margin-bottom:14px; 
	vertical-align:top;
	letter-spacing:0; 
	line-height:normal; 
	font-size:12px; 
}
.footer-top h6{
	color: #fff;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 20px;
	text-transform: none;
    margin: 0 0 30px;
	line-height:1.5;}

.footer-top .connection-holder{position: relative;}
.footer-top .connection-holder h6{margin-bottom:10px;}
.footer-top .connection-holder p{margin: 0 0 10px;}
.footer-top .connection-holder .form-field{ position:relative; max-width:235px; margin-bottom:5px; }
.footer-top .connection-holder .email-field{ padding-right: 25px; }
.footer-top .connection-holder form{margin: 0 0 25px;}
.footer-top .connection-holder input,
.footer-top .connection-holder button{height: 32px; margin:0;}
.footer-top .connection-holder input{
	min-width: 100%;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-style: italic;
    font-size: 12px;
    opacity: .5;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    background: transparent;}
.footer-top .connection-holder .email-field input {border-radius: 50px 0 0 50px;}
.footer-top .connection-holder .captchaimg {
    position: relative;
    width: 100%;
    border-radius: 50px;
    overflow: hidden;
    margin: 0 0 5px;
    text-align: center;}
.footer-top .connection-holder .captchaimg img{height: 32px;}    
.footer-top .connection-holder button {
	position:absolute;
	bottom:0;
	right:0;
    padding: 0 15px;
	line-height: 0;
	border-radius: 0 50px 50px 0;
    border: 1px solid #8d8d8d;
	border-left: none;}	
.footer-top .connection-holder button .fa{ 
	position:relative; 
	width:18px;
	height:18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:1px #fff solid;
}
.footer-top .connection-holder button .fa:before{
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right:2px;
}
.footer-top .connection-holder button .fa:after{
	content:"";
	display:block;
	height:2px;
	background:#fff;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left:3px;
	right:5px; 
}
.footer-top .connection-holder .logo2{
	position: absolute;
	top: 0;
	right: 0;}

.footer-top .news-feed{ display:inline-block; }
.footer-top .btn-view-all{
    color: #fff;
    opacity: .8;
	line-height:normal;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 11px;}
.footer-top .news-holder li, 
.footer-top .connection-holder p {
    color: #fff;
    opacity: .5;
	line-height:normal;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;}
.footer-top .news-holder ul {
	padding-left: 15px;   
	margin:0;
	display: list-item;}
.footer-top .news-holder ul > li{position: relative; margin-bottom:14px;}	
.footer-top .news-holder ul > li:before {
    content: '';
    width: 3px;
    height: 3px;
    background: #fff;
    opacity: .5;
    display: block;
    position: absolute;
    top: 7px;
    left: -15px;
    border-radius: 100%;}
.footer-top .news-holder .news-date{ display:block; }

.footer-top .social-list li a {font-size: 22px;}

.footer-top .error {
	background: transparent none repeat scroll 0% 0%; 
	color: red; 
	font-size: 12px;
	padding-left: 15px;
}

.lead {font-family: 'Lato', sans-serif;}

.footer__lower .logo2{
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	top: 20px;
	width: 90px;
	margin:0;
}


section.testimonial .owl-carousel .owl-stage{ letter-spacing:-10px; }
section.testimonial .owl-carousel .owl-item{
	float:none;
	display:inline-block;
	letter-spacing:0;
	vertical-align:middle;
}
section.testimonial .owl-carousel h5{ margin:0 !important; }
section.testimonial,
section.inspiration-text{padding: 30px 0;font-family: 'Lato', sans-serif;}
section.testimonial blockquote{ position:relative; font-style:normal; line-height: 1.5em; }
section.testimonial blockquote::before{
	content:"";
	display:block;
	background:url(../img/icon-testimonials.png) center center no-repeat;
	height:73px;
	margin-bottom: 10px;
}
section.inspiration-text{ padding-top:60px; }
section.inspiration-text h3{ margin:0; }
.inspiration-features{ padding:0 !important; }
.inspiration-features .boxed{ margin:0; }
.inspiration-features .image{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-height:253px;
	text-align:center;
	overflow:hidden;
}
.inspiration-features .image span{
	display:block;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left:0;
	right:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.home-cta-strip{ padding:50px 0 !important; }


.product-list ul{ letter-spacing:-10px; margin:0 -15px; }
.product-list ul li{
	display:inline-block;
	padding:0 15px;
	margin-bottom:30px;
	letter-spacing:0;
	vertical-align:top;
	width:50%;
}
.product-list .item{ background:#fff; overflow:inherit; position:relative; height: 100%; }
.product-list .item > div{ float:left; min-height:180px; }
.product-list .image{ width:40%; overflow:hidden; position:relative; text-align:center; }
.product-list .image img{ max-height:170px; }
.product-list .image > div{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:10px;
	right:10px;
}
.product-list .desc{ 
	width:60%; 
	padding:10px 20px 40px; 
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; 
	font-size: 12px; 
	line-height:normal; 
}
.product-list .desc *{ line-height:normal; font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; }
.product-list .desc .fa{ font: normal normal normal 14px/1 FontAwesome; }
.product-list .desc h4{ margin:0 0 10px; font-size:14px; }
.product-list .desc p{ margin:10px 0; font-size:12px; }
.prod-desc-view { display:inline-block; color:#333; }
.prod-desc-view *,
.prod-desc-view *::before,
.prod-desc-view *::after{
	-webkit-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    transition: all ease-out .3s;
}
.prod-desc-view > span{ cursor:pointer; }
.prod-desc-view:hover .fa,
.prod-desc-view:focus .fa{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.prod-desc-view:hover > .more-description,
.prod-desc-view:focus > .more-description{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	z-index:4;
}
.more-description{
	position: absolute;
	width:100%;
	right:0;
	z-index:-1;
	overflow:hidden;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,.7) 0px 0px 3px;
	-moz-box-shadow: rgba(0,0,0,.7) 0px 0px 3px;
	box-shadow: rgba(0,0,0,.7) 0px 0px 3px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.more-description-inner{ padding:10px; overflow:auto; }
.more-description *{ 
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; 
	line-height: normal;
}
.more-description hr{ margin:1em 0; }
.more-description h4 {
    margin: 0 0 10px;
    font-size: 14px;
}
.more-description p {
    margin: 10px 0;
    font-size: 12px;
	line-height:20px !important;
}
.product-list .productTextInput { display: none; }
.product-list .productSubmitInput{background:transparent;}
.product-list .productSubmitInput,
.product-list .btn-link{
	display:inline-block;
	border:1px #ededed solid;
	padding:5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:12px;
	color:#e83d07;
	text-transform:uppercase;
	text-decoration:none;
	position: absolute;
	bottom: 10px;
}
.tww-only{ margin:10px 0 0; }


.blog-post h2.post-title{ border:none; margin:0; padding:0; }

.custom-form{ margin-bottom:20px; }
.custom-form form label{ padding:0; margin:5px 0; font-size:15px; text-transform:none; line-height:normal; }
.custom-form input[type=text],
.custom-form input[type=password],
.custom-form select,
.custom-form textarea{
	border:1px #ccc solid;
}

.custom-form .row > div > button{
	min-width:100%;
	max-width:100%;
}
.captcha{
	position:relative;
	height:40px;
	margin:0 0 20px;
	padding-left:160px;
	overflow:hidden;
}
.captchaimg{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:160px;
	background:#696969;
}
.captchaimg > span{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:0;
	right:0;
	text-align:center;
}
.captcha input[type=text]{ margin:0; }
button.btn-field{
    background: none;
    outline: none;
    border: none;
    background: #425cbb;
    padding: 15px 10px;
	height:auto !important;
    color: #fff;
	font-size: 1em !important;
}

.pagination-container span.pagination,
.pagination-container #previouspage,
.pagination-container #nextpage{
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #343434;
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    font-size: 11px;
    line-height: 2.6em;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
	color:#555555;
}
.pagination-container #previouspage,
.pagination-container #nextpage,
.pagination-container #previouspage::before,
.pagination-container #nextpage::before{ display:inline-block !important; vertical-align:middle; color:#d0d0d0; }
.pagination-container #previouspage span,
.pagination-container #nextpage span{ display:none; }
.pagination-container span.pagination{ display:inline-block; vertical-align:middle; margin:0 15px; }
.pagination-container span.pagination a{ text-decoration:none; color:#000; }

.blog-detail .pagination-container{ display:none; }

.tabs-content .buttons button.btn-field, 
.tabs-content .buttons input[type=submit]{ float:right; }


.cart-summary{
	position:relative;
	margin-bottom:20px;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; 
	line-height:normal; 
	font-size: 12px;
}
.cart-summary::before,
.cart-summary::after{
	content:"";
	display:none;
	position:absolute;
	background:#e83d07;
}
.cart-summary::before{
	height:10px;
	top:-10px;
	left:20px;
	right:-10px;
}
.cart-summary::after{
	width:10px;
	top:0;
	bottom:20px;
	right:-10px;
}
.cart-summary-inner {
    padding: 20px;
    position: relative;
    border: 1px solid #ccc;
	min-height:300px;
}
.cart-summary-inner::before{
	content:"";
	display:none;
	position:absolute;
	top:-1px;
	right:-1px;
	width: 0;
	height: 0;
	border-top: 100px solid #e83d07;
	border-left: 100px solid transparent;
}
.cart-summary p{ margin:10px 0; font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; line-height:normal; font-size: 12px; }
.cart-summary a{ text-decoration:none; }
.cart-summary-item-holder{ overflow:hidden; }
.cart-summary-item-holder .row.body{ margin:0 0 1px; }
.cart-summary-item{
	position:relative;
	padding-right:10px;
	padding-top:10px;
	min-height:128px;
	margin-top:10px;
	border-top:1px #ebebeb solid;
}
.cart-summary-item:first-of-type{ border-top:none; margin-top:0; }
.cart-summary-item *{ font-size:12px; }
.cart-summary-item .image{
	width:90px;
	height: 118px;
	position:absolute;
	top:10px;
	left:0;
	overflow:hidden;
	border: 1px solid #ccc;
	background:#fff;
}
.cart-summary-item .image img{ max-height:116px; }
.cart-summary-item .image span{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:0;
	right:0;
	text-align:center;
}
.cart-summary-item .desc .row > div:first-of-type{ padding-left:115px; }
.cart-summary-item .item-quantity {
    position: relative;
    top: 5px;
	left: 25px;
}
.cart-summary-item .quantitator .quantity-sub, 
.cart-summary-item .quantitator .quantity-add {
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
    background: #000;
    width: 15px;
    padding: 0;
    color: #fff;
    line-height: normal;
	text-align:center;
}
.cart-summary-item .quantitator input {
    border: 1px solid #ccc !important;
    padding: 0;
    margin: 0;
	margin-right:10px;
    min-width: 40px;
	max-width: 40px;
    height: auto;
	background: none;
    font-size: 14px;
	text-align:center;
	vertical-align: middle;
}

.cart-summary-item .item-remove {
    position: absolute;
    top: 5px;
    right: 10px;
	font-size:12px;
	color:#343434;
}
.cart-summary-item .item-remove *{ font-size:17px; }
.cart-foot{ }
.cart-foot p{ font-size:15px; color:#000; }

.cart-summary-shipping span{ display:block; margin:0 0 5px; font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; font-size: 12px; line-height:normal; }
.cart-summary-shipping select{ margin:0 0 10px; height:35px; font-size:12px; }


.cart-summary-item-holder{ }
.cart-summary .mCustomScrollbar.has-scroll{ height:420px; }
.cart-summary .mCSB_inside > .mCSB_container { margin-right: 0; }
.cart-summary .mCSB_scrollTools{ width:10px; }
.cart-summary .mCSB_scrollTools .mCSB_dragger{ background: #fff; }

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background:#e83d07; }



.sidebar .sidebar__widget .link-list .hide-catalog {display: none;visibility: hidden;}
.side-menu *{ line-height:normal; }
.side-title {
    background: #000;
    padding: 15px 20px;
	font-size:22px;
	font-weight:bold;
    color: #FFF;
	text-transform:uppercase;
	line-height:normal;
}
.side-ul-menu{
	border: solid 1px #dddddd;
}
.side-ul-menu li { border-top: solid 1px #dddddd; }
.side-ul-menu li:first-child{ border-top:none; }
.side-ul-menu li .fa{ margin-right:5px; }
.side-ul-menu li a{ display:block; padding: 15px 20px; font-weight: bold; }
.side-ul-menu li.selected > a, 
.side-ul-menu li.active > a {color: #e83d07;}
.side-ul-menu ul{ border-top: solid 1px #dddddd; display:none; }
.side-ul-menu li.selected > ul,
.side-ul-menu li.active > ul{ display:block; }
.side-ul-menu ul li a{ padding-left:45px; font-size: .9em; }

.more-ides-menu {display: inline-block; float: left; width: 50%;}
.more-ides-menu li {line-height: 30px;}

.banner,
.hero-slider{ position:relative; z-index:1; width:100%; }
.hero-image{ 
	position:relative; 
	z-index:1; 
	line-height:0; 
    background-position: top!important;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 0 !important;}
.slick-slide .hero-image img {
    width: 100%;
    visibility: hidden;
    height: 500px;}
.hero-image::before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
	background-color:rgba(0,0,0,0.3);
}
.hero-caption{	
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	left: 0;
	z-index:3;
}
.hero-caption h3 {
    font-size: 60px;
	color:#fff;
    margin: 0;
}
.hero-caption p.lead {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #fff;
}
.hero-caption .btn{ margin:2em 0 1em; }
.hero-caption .btn .btn__text{ font-size: 15px; }
.banner-social-media{ z-index:3; bottom:1em; font-size:29px; }
.banner-social-media .social-list li a { color:#fff; }

section.space-bottom--sm, 
footer.space-bottom--sm{
	padding:20px 0;
}
section.space-bottom--no{
	padding:20px 0 0 0;
}
.space-bottom--no .ecom-holder .catalog-list-container h2.text-center {
    padding-top: 12px;
}
.wide-grid.row{ max-width:inherit; }
/*
.catalog-list * {
    line-height: normal;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}
.catalog-list *,
.catalog-list *::before,
.catalog-list *::after{
	-webkit-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    transition: all ease-out .3s;
}
.catalog-list ul{ margin:0 -10px; letter-spacing:-10px; }
.catalog-list ul li{
	display:inline-block;
	letter-spacing:0;
	width:25%;
	padding:0 10px 25px;
	vertical-align:top;
}
.catalog-list .image-inner::after{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	-webkit-box-shadow:inset rgba(0,0,0,.7) 0px 0px 15px;
	-moz-box-shadow:inset rgba(0,0,0,.7) 0px 0px 15px;
	box-shadow:inset rgba(0,0,0,.7) 0px 0px 15px;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
.catalog-list .image-inner:hover::after{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.catalog-list .item{ height:100%; position:relative; padding-bottom:40px; text-align:center; }
.catalog-list .image{
	position:relative;
	overflow:hidden;
	height:148px;
	margin:0 0 10px;
}
.catalog-list .image-inner{ display:block; height:100%; }
.catalog-list .image-inner span{
	display:block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	left: 0;
	text-align:center;
}
.catalog-list h4{ margin:0 0 10px; font-size:15px; }
*/
.masonry__item .btn{
	padding-left:15px;
	padding-right:15px;
	font-size: 0.8em;
	text-decoration:none;
}
.masonry__item .btn:hover,
.masonry__item .btn:focus{ color:#fff; text-decoration:none; }
.catalog-list.wide-grid .masonry__container{ background:none; }
.catalog-list .masonry__item{ margin:0; }
.catalog-list a,
.product-inspiration-wrapper a{ color:#fff; }
.catalog-list .btn-link {
    display: inline-block;
	background:#eee;
    border: 1px #ededed solid;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    color: #e83d07;
    text-transform: uppercase;
    text-decoration: none;
	line-height:normal;
	text-align:center;
}
.catalog-list .btn-link:hover{ background:#e83d07; color:#fff; }

.boxed a{ color:#fff; text-decoration:underline; }
.boxed .btn:hover,
.boxed .btn:visited{ color:#fff; }
.boxed .bottom{
	position:absolute;
	bottom:20px;
	left:20px;
	right:20px;
	text-align:center;
}

.overflow-hidden{ overflow:hidden; }

.callback-form{ width:800px; }
.callback-form input{ margin-bottom:0; height:42px; }
.callback-form .input-with-icon:not(:last-child){ margin-bottom:10px; }
.callback-form .input-with-icon i{ top:9px; }
.callback-form h3,
.callback-form p{ margin-bottom:10px; }

.social-list li{ opacity:.8; }

.custom-popup{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:9999;
	background-color:rgba(255,255,255,.7);
}
.custom-popup-inner{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:20px;
	right:20px;
	text-align:center;
}
.custom-popup-box{
	display:inline-block;
	padding:20px 40px;
	position:relative;
	background:#fff;
	-webkit-box-shadow: rgba(0,0,0,.3) 0px 0px 20px;
	-moz-box-shadow: rgba(0,0,0,.3) 0px 0px 20px;
	box-shadow: rgba(0,0,0,.3) 0px 0px 20px;
	max-width:100%;
	width:900px;
	text-align:left;
}
.custom-popup-box-inner{
	overflow:auto;
	overflow-x:hidden;
	max-height:600px;
}
.custom-popup .fa{
	cursor:pointer;
	position:absolute;
	top:3px;
	right:5px;
	font-size:20px;
}
.custom-popup h4{
	margin:2.2em 0;
}
.custom-popup .btn-link{
	display:block;
	padding:10px;
	margin:20px 0;
	background:#e83d07;
	border:1px #e83d07 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	text-decoration:none;
	outline:none;
	line-height:normal;
	text-align:center;
}
.custom-popup .btn-link:hover{
	background:#542e91;
	border-color:#542e91;
	color:#fff;
}
.custom-popup .btn-continue{ background:none; color:#e83d07; }


#catCartDetails .cartLink{
	display:inline-block;
	margin:20px 0;
}


.blog-sidebar ul,
.blog-sidebar ul li,
.blog-sidebar ul li *{
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size:12px !important;
}
.postFeaturedImage{ margin-bottom:1em; }

.owl-stage-outer .pagination.webapp {display: none; visibility: hidden;}
.needitfast-list .product-inspiration-wrapper .product-item {width: 25%;}
.needitfast-list .product-inspiration-wrapper .product-item .boxed em{color:#ffffff;}
p.text-center {padding: 0 400px;}
ul.numbers {list-style: inside none decimal; margin: 20px;}

.gallery-list ul{
	list-style:none;
	margin:0 -15px;
	padding:0;
	letter-spacing:-10px;
}
.gallery-list ul li{
	display:inline-block;
	vertical-align:top;
	letter-spacing:0;
	width:33.3333%;
	padding:0 15px 20px;
}
.gallery-list .image{
	position:relative;
	background:#fff;
	padding:10px;
	-webkit-box-shadow: #666 0px 0px 3px;
	-moz-box-shadow: #666 0px 0px 3px;
	box-shadow: #666 0px 0px 3px;
	height:200px;
	overflow:hidden;
	text-align:center;
}
.gallery-list .image a{
	display:none;
	height:100%;
}
.gallery-list .image a:first-of-type{
	display:block;
}
.gallery-list .image span{
	display:block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left:10px;
	right:10px;
}
.gallery-list .image img{ max-height:190px; }

.tb{ display:table; }
.tb .tr{ display:table-row; }
.tb .td{ display:table-cell; }

.page-default,
.page-default body{ height:100%; }
.page-default .tb{ width:100%; height:100%; }
.page-default .tb .td{ padding:20px; text-align:center; vertical-align:middle; }
.page-default .top .td{ padding-bottom:0; vertical-align:top; }
.page-default .bottom .td{ padding:0; vertical-align:bottom; line-height:0; }

.page-default h1{ margin:0; font-size:90px; line-height: normal; }
.features-table{ display:inline-block; width:100%; }
.features-table .tb{ height:auto !important; }
.features-table .tb .td{ width:33.3333%; padding:0 !important; vertical-align:middle !important; line-height:normal !important; }
.features-table .tb .icon{ display: block; margin-top:20px; }
.features-table .tb h4{ margin:15px 0; }
.features-table .tb p{ margin-bottom:20px; }
.features-table .box-with-icon{ min-height:205px; }
.map-iframe {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow:hidden;
}
.map-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height:inherit !important;
}


.product-inspiration-wrapper .product-item{ width:25%; }
.supplier-catalogues .btn{ padding-right: 10px; padding-left: 10px; font-size:14px; }
.foot-links-holder li {line-height: 1.8;}
.foot-links-holder a {color: #858585 !important;}
.foot-links-holder a:hover {color: #fff !important;}
.subscribe .system-message {
    background-color: transparent;
    border: medium none;
    padding: 0;
}
.prod-desc-view .more-description .more-description-inner ul {
    margin: 0;
    padding: 0;
}
.prod-desc-view .more-description .more-description-inner ul li {
    display: list-item;
    float: none;
    list-style: initial;
    margin: 0 0 10px 15px;
    padding: 0;
}
.product-list .productSmall .productItem{ float: none;}
.productItem .desc ul li {
    margin-bottom:0px;
    width: 100%;
	line-height:1.5;
}
.g-recaptcha .error-group {margin-top: -285px;}
/* @media */
@media all and ( min-height: 600px ){
	.custom-popup-inner {
		top: 234px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
}
@media all and (max-width: 1250px) {
	.nav-bar .container {width: 100% !important;}
	.nav-bar{padding: 0;}
	.nav-bar .menu > li > a {
	    padding: 0 5px;
	    font-size: 12px;}
	.nav-bar .nav-module .call span {font-size: 12px;}
	.nav-bar .nav-module.right:not(.logo-module):not(.menu-module) {padding: 0 15px;}
	.main-menu .mega-menu .masonry__item{ width:25%; }
	p.text-center {padding: 0 10px;}
}
@media all and (min-width: 1199px) {
	.top-cart{ position:relative; top:auto; right:inherit; float:right; margin: 20px -50px 0 0; }
}
@media (min-width: 980px) and (max-width: 1199px){
	.nav-module.top-info, 
	.nav-bar.nav--fixed .nav-module.top-info{ right:15px; }
	.nav-bar .top-info * { font-size: 14px !important; }
	.top-search{ margin-right: 15px; }
	.nav-bar .nav-module .call { margin-right: 70px; }
	
	.footer-top .connection-holder .logo2 { height: 60px; }
	.footer__lower .logo2{ top: 10px; }
}
@media (max-width: 1024px){
	.col-por-12{width:50%; display:inline-block; float:left;}
}
@media (min-width: 991px) and (max-width: 1024px){
	.product-inspiration-wrapper .product-item,
	.needitfast-list .product-inspiration-wrapper .product-item,
	.col-med-3{width:33.333%}
	}
	.boxed .bottom{left: 9px;}
@media all and (max-width: 991px) {
	.needitfast-list .product-inspiration-wrapper .product-item {width: 50%;}
	.nav-open .nav-bar {
	    max-height: 100000px !important;
	    height: auto;}
	.nav-bar {
	    height: 105px;
	    max-height: 100%;
		overflow:inherit;
	    line-height: normal;}
	.nav-bar:after{ display:none; }
	.nav-bar.nav--fixed{ position:absolute; }
	.nav-bar.nav--fixed:not(.no-animation) { animation: none; }
	.nav-bar .container{ position:relative; }
	.nav-bar .nav-module > a,
	.nav-bar .nav-module > a:not(.btn){ vertical-align:top; line-height:normal; height:auto; }  
	.nav-bar .nav-module.logo-module{ margin-left:-8px; }
	.nav-bar .nav-module.logo-module a{ vertical-align:middle !important; }
	.nav-bar .nav-module.logo-module img{ max-height:61px; }
	.menu,
	.nav-bar .nav-module{height: auto;}
	.nav-module.top-info, 
	.nav-bar.nav--fixed .nav-module.top-info{ 
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		right:92px; 
		margin:0;
		line-height: normal !important;
	}
	.nav-bar .top-info *{ font-size:14px !important; }
	.top-cart{ height:50px; top: 8px; right: 12px; }
	.top-cart .cart-with-icon { height: 25px; background-size: 22px auto; }
	.top-cart .cart-with-icon i{ width:26px; height:26px; top:-7px; right:-7px; line-height:26px; }
	
	.nav-bar .menu > li ul{ 
		position:relative !important; 
		display:block !important; 
		opacity:1; 
		visibility:visible; 
		padding-left:15px !important; 
		padding-bottom:5px !important; 
	}
	.nav-bar .nav-module .call span{ margin-left:0; }
	.menu-top{ padding:5px 0; }
	.menu-bottom .top-search{ margin-bottom:0; }
	.search-link{ width:auto; }
	.search-link,
	.search-link:focus,
	.search-link:link,
	.search-link:visited,
	.search-link:hover{ color:#fff; }
	.top-search .search-link{ min-height: 18px; padding-right:20px; }
	.top-search .search-link .fa{ 
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0;
	}
	.top-search.open .search-link span{ display:none; }
	.top-search .input-with-icon i{ color:#333; }
	.top-search input[type=search]{ height:40px; }
	
	.hero-caption h3{ font-size:3em; line-height:normal; }
	.hero-caption p.lead{ font-size:1.5em; line-height:normal; }
	.hero-caption .btn .btn__text{ font-size:1em; }
	.banner-social-media{ bottom:2.5em; left:0; right:0; }
	
	.catalog-list ul li{ width:33.3333%; }
	.catalog-list .image{ height:100px; }
	
	.cta-5 h4, .cta-5 .btn{ float:none; }
	
	.masonry__menu ul{ margin:0 -1px; line-height:normal !important; }
	.masonry__menu li{ padding:1px; width:25%; vertical-align:top; line-height:normal; }
	.masonry__menu li a{
		display:block;
		padding:5px;
		background:#eee;
	}
	.masonry__menu ul li:not(:last-child):after{ display:none; }
	
	.callback-form{ max-width:600px; width: auto; }
	
	.custom-popup-box{ padding:20px; }
	.custom-popup h4{margin: 0.5em 0;}
	.custom-popup .btn-link	{margin: 1em 0;}
	
	.product-inspiration-wrapper .product-item{ width:50%; }
	
	.features-table .tb,
	.features-table .tb .tr,
	.features-table .tb .td{ display:block; }
	.features-table .tb .td{ padding:20px !important; float:left; width:50%; min-height: 260px; }
	.features-table .tb .td:last-child{ padding:0 !important; width:100%; }
	.features-table .tb .tr::after{ content:""; display:block; clear:both; }
	.page-default h1 { font-size: 5em; }
	
	.footer-top .news-holder {padding-top: 0;}
	
	.footer__navigation{ margin:0 -5px; margin-top: 10px; }
	.footer__navigation li{ display:inline-block; padding:0 5px; }
	.footer-top .footer__navigation li{ margin-bottom:0; width: 33.3333%; }
	.footer-4 .footer__lower{ margin-top:0; }

	.footer-top h6{ line-height:normal; }
	.footer-top .news-holder, 
	.footer-top .categories-holder,
	.footer-top .connection-holder .row > div{ margin-bottom:20px; }
}
@media (min-width: 768px) and (max-width: 979px){
	.product-list ul li{ width:100%; }
	
	.footer-4 .footer__lower{ margin-top:0; }
	.footer-4 .logo{ float:left; clear:both; }
}
@media all and (max-width: 767px){
	.hero-caption{ margin-top:-2em; }
	
	.callback-form { max-width: 570px; width:570px; }
	.footer-4 .logo{ margin-bottom:15px; }
	.footer-top .news-holder ul{ padding-left:0; }
	.footer-top .news-holder ul > li:before{ display:none; }
	.footer-top .connection-holder{ padding-top:0; }
	.footer-top .connection-holder .email-field { padding-right: 20px; }
	.footer-top .connection-holder form{position: relative;}
	.footer-top .connection-holder input{margin: 0;}
	.footer-top .connection-holder button {
		position: absolute;
		right: 0;
		border-left: none;
		bottom: 0;
		border-radius: 0 50px 50px 0;
		width: auto; }
	.footer-top .footer__navigation{ line-height:normal; }
	.cover-1 .caption h3 {line-height: 1.2; font-size: 50px;}	
	.gallery-list ul li{width:50%;}
	.productList .productItem .item .image,
	.productList .productItem .item .desc{width:100%;}
}
@media only screen 
and (min-width : 481px) 
and (max-width : 767px) 
and (orientation : landscape) {
	.hero-image{ min-height:400px !important; }
}
@media (min-width: 481px) and (max-width: 667px){
	.product-inspiration-wrapper .product-item .link.btn.btn--primary.fancybox {
		font-size: 13px;
		padding: 10px;
	}
}
@media all and (max-width: 600px){
	.masonry__menu li{ width:33.3333%; }
	.callback-form{ max-width:500px; width:500px; }
}
@media all and (max-width: 568px){
	.catalog-list ul li{ width:50%; }
	.catalog-list .image{ height:175px; } 
	
	.callback-form{ max-width:450px; width:450px; }
	
	.product-inspiration-wrapper .product-item{ width:100%; }
}
@media all and (min-width: 480px){
	.visible-xxs{ display:none !important; }
}
@media (max-width: 480px){.col-por-12{width:100%}}
@media all and (max-width: 480px){	
	.hero-caption .btn{ padding: 0.54166667em 1.25em 0.65em; }
	
	.gallery-list ul li{width:100%;}	
	.needitfast-list .product-inspiration-wrapper .product-item {width: 100%;}
	.hidden-xxs{ display:none !important; }
	.nav-module.top-info, 
	.nav-bar.nav--fixed .nav-module.top-info{ right:80px; }
	.product-list ul li{ width:100%; }
	.catalog-list ul li{ width:100%; }
	.catalog-list .image{ height:auto; }
	.catalog-list .image-inner span{
		position: static;
		top: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	
	.masonry .masonry__container.masonry--active .masonry__item{ width: 100%; }
	.col-xxs-12{ width:100%; clear:both; }
	
	.cart-summary-item-holder { max-height: 435px; }
	.cart-summary-item .desc .row > div:first-of-type { padding-left: 15px; }
	.cart-summary-item .image{ position:relative; top:auto; }
	
	.masonry__menu li{ width:50%; }
	
	.custom-form.callback{ max-width:400px; }
	.callback-form{ max-width:310px; width:310px; }
	
	.footer-top{ text-align:center; }
	.footer-top .connection-holder .form-field{ margin:0 auto 5px; }
	.footer-top .footer__navigation li{ width: 100%; }
	.footer-4 .footer__lower .separator{
		display: block;
		width: 100%;
		height: 1px;
		text-indent: -9999px;
		overflow: hidden;}
	.footer-top .connection-holder .logo2{width: 150px;}
	.cover-1 .caption h3 {font-size: 40px; }
	
	.cart-summary-item{ padding-right:0; }
	.cart-summary-item .item-quantity { width: auto; position: static; text-align: left; }
	.more-ides-menu {width: 100%;}

	.product-inspiration-wrapper .product-item .btn {
	    padding: 5px 15px;
	    font-size: 14px;}
		
	.features-table .tb .td{ width:100%; min-height: inherit; }
	.features-table .box-with-icon{ min-height: inherit; }
	.page-default h1 { font-size: 3em; }
}
@media all and (max-width: 384px){
	.top-search.open form {
		min-width: 240px;
		max-width: 240px;
	}

	.custom-form.callback{ max-width:280px; }
	.callback-form{ max-width:280px; width:280px; }
	.slick-slide .hero-image img {height: 450px;}
}
@media all and (max-width: 320px){
	.masonry__menu li{ width:100%; }
	
	.custom-form.callback{ max-width:220px; }
	.callback-form{ max-width:220px; width:220px; } 
}